[Trisquel-users] AMD HD 6310 APU Drivers

Mampir mampir at lavabit.com
Tue Jan 3 20:57:14 CET 2012


Is the issue with the binary-blob firmware resolved?  This firmware is
needed for the 3D acceleration to work, and all AMD GPUs don't and won't
work with 3D acceleration in a free system like Trisquel.

This was discussed several times in this list/forum, for example here:
https://trisquel.info/en/forum/3d-and-free-software-trisquel#comment-4170



More information about the Trisquel-users mailing list